typo3 typo3 4.5.15 vulnerabilities and exploits

(subscribe to this query)

2.6
CVSSv2
CVE-2013-7078